---
ansible_host: 10.x.x.x   # TODO: echte IP eintragen
ansible_user: morz
screen_id: raspi2b        # TODO: anpassen
screen_name: "Raspi 2 B" # TODO: anpassen
screen_orientation: landscape
morz_server_base_url: "https://infoscreen.morz.de:443"
agent_goarch: arm
agent_goarm: "7"
